There are currently no open bugs.

"ltsp" versions published in Ubuntu

Wily (5.5.4-4ubuntu2): main/misc
Vivid (5.5.1-1ubuntu3): main/misc
Precise-updates (5.3.7-0ubuntu2.8): main/misc
Trusty (5.5.1-1ubuntu2): main/misc
Precise (5.3.7-0ubuntu2): main/misc